/* Main colors  */
/* Primary green:  #37aa00 */

/* Refactoring  */

/* Home  */

.slider-items {
	/* background-color: #fafafa; */
	box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
	padding: 0;
}

@media screen and (min-width: 768px) {
	.slider-items {
		margin: 0 5px;
	}
}

.slider-container .product-item {
	margin-bottom: 30px;
}

.short-product-slider .slider-items {
	cursor: pointer;
	position: relative;
}

.short-product-slider .slider-items .card-loader:before {
	height: 85px;
}

.card-temp-holder {
	margin-left: 5px !important;
	margin-right: 5px !important;
}

.short-product-slider {
	min-height: 140px;
}

.short-card-img {
	width: 100px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}

.short-card-img img {
	padding: 5px;
	min-height: 100px;
	min-width: 100px;
}

.product-item .pi-text h5 a {
	font-size: 16px;
}

.product-item {
	margin-bottom: 0px;
}

.property-item .pi-text {
	margin: 10px;
}

.property-item .extra-info {
	font-size: 12px;
	position: absolute;
	bottom: 0;
}

.contact-info .ci-item .ci-text a {
	color: #111111 !important;
}

.property-item .extra-info .brand {
	color: #464646;
	font-weight: bold;
	margin-right: 5px;
}

.property-item .extra-info .category {
	margin-left: 5px;
}

.property-item .pi-text h5 a {
	font-weight: 500;
}

.testimonial-section.slider-container.spad {
	padding-top: 0px;
}

.home-service-section.spad {
	padding-top: 0px;
}

.filter-container .row {
	justify-content: space-between;
}

.filter-container .container {
	padding-left: 0;
	padding-right: 0;
}

.modal.filter .row {
	justify-content: space-around;
}

.filter-container .filter-box-holder {
	cursor: pointer;
}

.filter-container .filter-box-holder:hover .filter-arrow {
	transform: rotate(180deg);
	transition: 0.5s;
	color: #37aa00;
}

.filter-container {
	/* border-bottom: 3px #464646 solid; */
	padding-bottom: 30px;
	margin-top: 30px;
	margin-left: 15px;
	margin-right: 15px;
	position: relative;
}

@media screen and (min-width: 768px) {
	.filter-container .row {
		justify-content: space-around;
	}
	.filter-container .container {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.side-menu-categories-container ul {
	list-style: none;
}

.side-menu-categories-container ul li {
	padding: 10px 0px;
    border-bottom: 1px solid #d6d6d6;
	margin: 10px 0px;
	color: #464646;
	transition: ease-in .3s;
	cursor: pointer;
}

.side-menu-categories-container ul li:hover {
	color: #37aa00;
	font-weight: 500;
}

.filter-box-holder {
	display: flex;
	align-items: center;
}

.filter-arrow {
	padding: 5px;
	/* padding-bottom: 3px; */
	margin-right: 5px;
	font-size: 20px;
	color: #464646;
	transition: ease-in-out 0.3s;
	cursor: pointer;
	/* border: 2px solid #464646; */
	/* border-radius: 50%; */
}

.filter-arrow:hover {
	color: #37aa00;
}

.filter-container .filter-arrow:hover {
	transform: rotate(180deg);
	transition: 0.5s;
}

.filter-arrow.active {
	color: #37aa00;
}

@media screen and (min-width: 768px) {
	.filter-box {
		margin-top: -10px;
	}
	.filter-arrow {
		margin-right: 15px;
	}
}

.filter-box span {
	font-size: 12px;
}

.filter-box .filter-option-title {
	font-size: 16px;
	line-height: 14px;
	font-weight: 500;
	color: #111111;
}

ul.list {
	border-radius: 0 !important;
}

.modal.filter .filter-options {
	width: 50%;
	display: block;
	margin: 50px auto;
	border-radius: 0px;
}

.modal.filter .filter-options .list {
	width: 100%;
}

.modal.filter .modal-body {
	margin-top: 30px;
}

.modal-close-btn {
	font-size: 14px;
	color: #37aa00;
	background: #fff;
	border: 1px solid #37aa00 !important;
	border: none;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 5px 30px;
	transition: ease-in-out 0.3s;
}

.modal-close-btn:hover {
	background: #37aa00;
	color: #fff;
}

.latestOptions-container {
	display: none;
	margin: 50px auto;
	width: 100%;
}

@media screen and (min-width: 768px) {
	.latestOptions-container {
		width: 50%;
	}
}

.latest-radioBtn {
	display: flex;
	justify-content: space-evenly;
}

.latestOptions-container .radio-holder {
	display: flex;
	align-items: center;
}

.radio-holder input {
	margin-right: 15px;
}

.filterResults {
	display: none;
}

.clearFilter {
	display: none;
}

.clear-filter .fas.fa-angle-down {
	transform: rotate(180deg);
	color: #37aa00;
	transition: 0.3s;
}

.active-option {
	transform: rotate(180deg);
	color: #37aa00;
	transition: 0.3s;
}

.active-option-title {
	color: #37aa00 !important;
}

.mobi-clear-filter {
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	color: #37aa00;
	border: 2px solid #37aa00;
	padding: 10px 15px;
	transition: ease-in-out 0.3s;
	cursor: pointer;
}

.mobi-clear-filter:hover {
	background-color: #37aa00;
	border-color: #37aa00;
	color: #ffffff;
}

.side-menu-categories-container .container {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.side-menu-categories-container .container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.side-menu-categories-container .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
}

.side-menu-categories-container .container:hover input ~ .checkmark {
	background-color: #ccc;
}

.side-menu-categories-container .container input:checked ~ .checkmark {
	background-color: #2196f3;
}

.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.side-menu-categories-container .container input:checked ~ .checkmark:after {
	display: block;
}

.side-menu-categories-container .container .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.hs-slider {
	padding-top: 30px;
}

.hs-slider.owl-carousel .owl-item.active .hs-item .hc-inner-text {
	top: 80px;
}

.hs-item.set-bg {
	height: 390px;
	background-size: 75% !important;
	background-position: center top !important;
}

@media screen and (min-width: 768px) {
	.hs-slider {
		padding-top: unset;
	}
	.hs-item.set-bg {
		height: 500px;
		background-size: 30% !important;
		background-position: 90% center !important;
	}
	.hs-slider.owl-carousel .owl-item.active .hs-item .hc-inner-text {
		top: 0px;
	}
}

.hs-slider.owl-carousel .owl-nav button.owl-next {
	left: 130px;
}

.hs-slider.owl-carousel .owl-nav button.owl-prev {
	left: 35px !important;
}

.hs-slider.owl-carousel .owl-nav button {
	top: 85%;
}

@media screen and (min-width: 768px) {
	.hs-slider.owl-carousel .owl-nav button.owl-prev {
		left: 50px !important;
	}

	.hs-slider.owl-carousel .owl-nav button {
		top: 70%;
	}
}

.owl-carousel .owl-nav button {
	background: unset !important;
	border-radius: unset !important;
	color: #37aa00 !important;
	transition: ease-in-out 0.3s;
}

.owl-carousel .owl-nav button:hover {
	color: #464646 !important;
}

.clear-filter img {
	width: 30px;
	height: 30px;
}

.modal-content {
	border-radius: 0 !important;
}

.modal.singleProductItemInfo img {
	display: block;
	width: 100%;
	height: auto;
}

.modal.singleProductItemInfo .modal-category {
	font-size: 12px;
	font-weight: normal;
	margin-left: 20px;
}

.modal.singleProductItemInfo .modal-brand {
	font-size: 12px;
	font-weight: 500;
	margin-right: 20px;
}

.modal.singleProductItemInfo .modal-description {
	margin-top: 30px;
}

.modal.singleProductItemInfo .modal-description ul {
	padding-left: 15px;
	font-size: 14px;
}

#progressBar {
	width: 95%;
	background-color: #ddd;
	display: block;
	margin: auto;
}

#progressing {
	width: 1%;
	height: 3px;
	background-color: #37aa00;
}

.toast {
	margin-bottom: 0.75rem;
	position: fixed;
	bottom: 0vh;
	right: 15px;
	z-index: 999;
	border-radius: 0px;
	display: none;
}

/* Breadcrumb section  */

.breadcrumb-section.set-bg {
	background-size: cover;
}

.breadcrumb-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	opacity: 0.3;
}

.filterResults .slider-items {
	cursor: pointer;
}

@media screen and (min-width: 768px) {
	.breadcrumb-section.spad {
		padding-top: 245px;
		padding-bottom: 100px;
	}
}

.big-card {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-color: #ffffff;
	box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
	padding: 15px;
	height: 315px;
	position: relative;
	cursor: pointer;
	margin-bottom: 15px;
}

.big-card ul {
	padding-left: 15px;
	font-size: 12px;
}

.big-card-content-container {
}

.big-card-extra {
	color: #464646;
	font-size: 12px;
	margin-bottom: 15px;
	position: relative;
}

.big-card-brand {
	font-weight: bold;
	margin-right: 5px;
}

.big-card-category {
	margin-left: 5px;
}

.big-card-most-viewed {
	position: absolute;
	right: 0px;
	top: 0px;
	font-weight: bold;
	text-transform: uppercase;
}

.big-card-title {
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	color: #111111;
	position: absolute;
	bottom: 15px;
}

.big-card-overlay {
	display: none;
	width: 100%;
	height: 50%;
	transition: ease-in-out 0.3s;
	background-color: #464646;
	position: absolute;
	bottom: 0;
	left: 0;
}

/* .big-card:hover .big-card-overlay {
	display: block;
} */

.big-card-description {
}

.small-card {
	background-color: #ffffff;
	box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
	padding: 15px;
	margin-bottom: 15px;
	position: relative;
	height: 130px;
	cursor: pointer;
}

.small-card-img {
	width: 40%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
	height: 130px;
	top: 0;
	left: 0;
}

.small-card-container {
	margin-left: 43%;
}

.small-card ul {
	padding-left: 15px;
	font-size: 12px;
	line-height: 16px;
}

.small-card-extra {
	color: #464646;
	margin-bottom: 15px;
	font-size: 12px;
}

.small-card-brand {
	font-weight: bold;
	margin-right: 5px;
}

.small-card-category {
	margin-left: 5px;
}

.small-card-title {
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	color: #111111;
}

.small-card-description {
	height: 50px;
	overflow: hidden;
	margin-top: 10px;
	display: none;
}

@media screen and (min-width: 768px) {
	.small-card {
		height: 150px;
	}

	.small-card-img {
		width: 30%;
		height: 150px;
	}

	.small-card-container {
		margin-left: 31%;
	}

	.small-card-description {
		display: block;
	}
}

.productPage .breadcrumb-section.set-bg {
	background-size: 100%;
	background-position: center;
}

.productPage .filter-container {
	border-bottom: 2px #cccccc solid;
	margin-bottom: 30px;
}

.product-listing-container {
	margin: 30px 0px;
}

.category-filter-container span {
	color: #37aa00;
	font-weight: bold;
	display: none;
}

.category-filter-container {
	margin: 40px 0px;
	display: none !important;
}

.cat-filter {
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	transition: ease-in-out 0.3s;
	margin: 10px 0px;
}

.cat-filter.active {
	color: #37aa00;
	font-weight: 500;
}

.cat-filter:hover {
	color: #37aa00;
}

@media screen and (min-width: 768px) {
	.category-filter-container span {
		display: block;
	}

	.cat-filter {
		margin: unset;
	}

	.category-filter-container {
		margin: 60px 0px;
		display: flex !important;
	}
}

.category-dropdown {
	position: absolute;
	width: 190px;
	border: solid 1px #cccc;
	padding: 20px;
	top: 30vh;
	left: 120px;
	background: #ffffff;
	display: none;
	opacity: 0;
	transition: ease-in-out 0.3s;
}

@media screen and (min-width: 992px) {
	.category-dropdown {
		top: 55px;
		left: -15px;
	}
}

.category-dropdown ul li {
	cursor: pointer;
	padding: 5px 0px;
	color: #111111;
	/* font-size: 14px;
	font-weight: 500; */
	/* text-transform: capitalize; */
	border-bottom: 1px solid #111111;
	width: 100%;
	transition: ease-in-out 0.3s;
}

.category-dropdown ul li a {
	padding: 0 !important;
	font-weight: 500 !important;
}

.category-dropdown ul li:last-child {
	border-bottom: none;
}

.dropdown-category a {
	width: 60%;
}

.dropdown-category {
	position: relative;
}

.dropdown-category .fa-chevron-down {
	font-size: 12px;
	position: absolute;
	top: 15px;
	right: 10px;
	color: #37aa00;
	transition: 0.3s;
}

#mobile-menu-wrap ul li:last-child {
	border-bottom: none;
}

@media screen and (min-width: 992px) {
	.dropdown-category a {
		width: 100%;
	}
	.dropdown-category .fa-chevron-down {
		top: 25px;
		left: 46px;
		right: unset;
	}

	.dropdown-category:hover .category-dropdown {
		display: block;
		opacity: 1;
	}

	.dropdown-category {
		margin-right: 50px !important;
	}

	.dropdown-category:hover .fa-chevron-down {
		transform: rotate(180deg);
		transition: 0.3s;
	}

	.dropdown-container {
		display: none;
	}
}

.mobi-dropdown {
	transform: rotate(-90deg);
}

#mobile-menu-wrap {
	transition: margin-right 0.3s ease-in;
	-webkit-transition: margin-right 0.3s ease-in;
	-moz-transition: margin-right 0.3s ease-in;
}

.mobi-dropdown-show {
	margin-right: 40%;
}

.category-dropdown ul li:hover {
	color: #37aa00;
}

.dropdown-container {
	position: absolute;
	right: -40px;
	top: 31vh;
	padding: 10px;
	width: 190px;
	display: none;
	opacity: 0;
	transition: ease-in 0.3s;
}

.dropdown-container ul {
	padding-left: 0px;
	list-style: none;
}

.dropdown-container ul li {
	cursor: pointer;
	padding: 5px 0px;
	color: #111111;
	font-size: 14px;
	font-weight: 500;
	text-transform: capitalize;
}

.dropdown-show {
	opacity: 1;
	display: block;
}

.category-data.disable {
	color: #666666;
	text-decoration: line-through;
}

.serviePage .at-title {
	margin-bottom: 30px;
}

.searchFilter .fa-search {
	font-size: 20px;
	cursor: pointer;
}

.searchFilter .fa-search:hover {
	color: #37aa00;
}

.searchInputBox {
	display: none;
	position: relative;
	width: 100%;
	padding: 50px 15px 20px 15px;
}

@media screen and (min-width: 992px) {
	.searchInputBox {
		padding: 50px 30px 20px 30px;
	}
}

.searchInputBox .form-control:focus {
	outline: none;
	box-shadow: none;
	border-color: #666666;
}

.searchInputBox input {
	border: none;
	border-bottom: 2px solid #37aa00;
	color: #212529;
	font-size: 18px;
	font-weight: 500;
}

.searchInputBox .form-group {
	position: relative;
}

.searchInputBox .search-icon-container {
	position: absolute;
	top: 0px;
	right: 5px;
	font-size: 24px;
}

@media screen and (max-width: 991px) {
	.searchInputBox .search-icon-container .search-home-icon {
		display: none;
	}
	.searchInputBox .search-icon-container span {
		display: none;
	}
}

@media screen and (min-width: 992px) {
	.searchInputBox .search-icon-container {
		top: 4px;
	}
}

.searchInputBox a {
	color: inherit;
}

.searchInputBox .fa-home {
	margin-right: 5px;
}

.searchInputBox .fa-close {
	margin-left: 5px;
}

.searchInputBox .fa:hover {
	color: #37aa00;
}

.searchArea.mainContent {
	min-height: 40vh;
	width: 100%;
	margin: 40px 0px;
}

.wrapper {
	width: 320px;
	margin: 0 auto;
}

@media screen and (max-width: 600px) {
	.breadcrumb-text {
		padding: 35px 5px;
	}
}

.fa-times-thin:before {
	content: "\00d7";
}

.servicePage .ts-item {
	cursor: pointer;
}

@media screen and (max-width: 992px) {
	.searchFilter a {
		display: flex;
		justify-content: space-between;
		padding-right: 5px !important;
	}
	.searchFilter .fa-search {
		color: #37aa00;
	}
}

/* ----------------------------------------    Clean up from here  */
/* ----------------------------------------    Clean up from here  */
/* ----------------------------------------    Clean up from here  */
/* ----------------------------------------    Clean up from here  */
/* ----------------------------------------    Clean up from here  */

h4 {
	font-size: 18px;
}

@media screen and (min-width: 768px) {
	h4 {
		font-size: 20px;
	}
}

@media screen and (min-width: 992px) {
	h4 {
		font-size: 24px;
	}
}

.slider-items {
	padding: 0px 15px;
	margin: 15px 0;
}

/* .fa-close {
	font-size: 18px;
} */

.modal-img {
	width: 300px;
	height: 300px;
	display: block;
	margin: auto;
}

/* .modal-category {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #37aa00;
	margin-top: 20px;
} */

.modal-title {
	font-weight: bold;
}

@media screen and (min-width: 768px) {
	.modal-img {
		width: 400px;
		height: 300px;
	}
}

@media screen and (min-width: 992px) {
	.modal-img {
		width: 700px;
		height: 400px;
	}
	.modal-dialog {
		max-width: 800px;
	}
}

.set-bg {
	background-size: contain;
}

.spad {
	padding-top: 40px;
	padding-bottom: 40px;
}

@media screen and (min-width: 992px) {
	.testimonial-section.spad {
		padding-bottom: 40px;
	}
}

.search-desktop {
	display: none !important;
}

@media screen and (min-width: 768px) {
	.spad {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.hs-nav {
		padding: 15px 0px;
	}
}

@media screen and (min-width: 992px) {
	.search-desktop {
		display: inline-block !important;
	}
}

.form-control {
	border-radius: 0px;
}

/* Navigation section  */

.canvas-open {
	border: none;
}

.offcanvas-menu-wrapper {
	width: 100%;
}

.hs-top {
	padding: 10px 0px;
}

.icon_mail_alt:before {
	color: #37aa00;
}

.fa-mobile-phone:before,
.fa-mobile:before {
	color: #37aa00;
}

.hs-top .logo {
	padding: 0px;
}

.dark-bg-font {
	color: #fff;
}

.hs-nav .nav-menu ul li:last-child a::after {
	content: none;
}

@media screen and (min-width: 768px) {
	.header-section {
		position: absolute;
		top: 0px;
		z-index: 2;
		transition: 0.3s;
	}
}

/* Mobile side menu  */

.mobi-filter-container {
	background-color: #f7f7f7;
	padding: 15px;
	/* display: none; */
}

.mobi-filter-container ul {
	list-style: none;
}

@media screen and (min-width: 768px) {
	.mobi-filter-container ul li img {
		width: 30px;
	}

	.mobi-filter-container ul li {
		width: 55px;
		height: 55px;
	}
}

.slider-container .pi-agent {
	display: flex;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}

.mobi-filter-container ul li {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	border: 1px solid #37aa00;
	display: flex;
	align-items: center;
	align-self: center;
	justify-content: center;
	cursor: pointer;
}

.mobi-filter-container ul li img {
	width: 25px;
	height: auto;
}

.fixed-search {
	height: 50px;
	background: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	transition: all 0.3s;
}

.more-filters {
	color: #37aa00;
	text-align: center;
}

.no-fixed-search {
	position: relative;
	transition: all 0.3s;
}

/* Side menu  */
/* Overwrites  */
.content {
	transition: margin-left 0.5s;
}

.nav-overlay {
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	left: 0px;
	position: absolute;
	z-index: 10;
	display: none;
	transition: background-color 0.5s;
}

.side-container {
	height: 100%;
	width: 0;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	border-right: 1px solid #d6d6d6;
}

@media screen and (min-width: 992px) {
	.content-container {
		padding-top: 80px;
	}
}

.side-menu a {
	position: relative;
}

.side-menu a:hover {
	cursor: pointer;
}

.side-menu a:hover::after {
	opacity: 1;
}

.side-menu a::after {
	content: "";
	left: 0;
	top: 19px;
	width: 5px;
	height: 16px;
	position: absolute;
	background: #37aa00;
	opacity: 0;
	transition: all 0.3s;
}

.card-body a {
	color: #464646;
	transition: ease-in 0.3s;
	font-size: 20px;
}

.card a:hover {
	color: #37aa00;
	transform: scale(1.5, 1.5);
}

@media screen and (min-width: 992px) {
	.side-menu {
		padding-top: 80px;
		/* padding-right: 40px; */
		height: 100%;
	}

	.stick-filter {
		position: fixed;
		width: 100%;
		max-width: 31%;
		top: 0;
		left: 15px;
		z-index: -1;
		overflow: hidden;
	}

	.card-body li {
		padding: 15px 30px;
	}

	.card-body ul {
		list-style: none;
	}

	#accordion {
		border: none;
		border-radius: 0px;
	}

	.card-header {
		background-color: transparent;
		border: none;
		border-radius: 0px;
	}

	.btn-link {
		color: #464646;
		text-decoration: none;
		font-weight: 500;
		font-size: 18px;
		border-bottom: 1px solid #464646;
		border-radius: 0px;
		width: 100%;
		text-align: left;
	}

	.btn-link:hover {
		color: #111111;
		text-decoration: none;
	}

	.btn-link:focus {
		text-decoration: none;
	}
}

.card-title {
	font-weight: 500;
	height: 43px;
	overflow: hidden;
}

.card {
	border: none;
	box-shadow: 0 5px 10px 1px rgb(0 0 0 / 10%);
	cursor: pointer;
	border-radius: 0px;
	transition: ease-in .3s, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out,
		box-shadow 0.3s ease-in-out;
	border-radius: 0;
	background-color: #fff;
	background-clip: border-box;
	margin: 15px 0;
	position: relative;
}

.card-sale-box {
	position: absolute;
    top: 10px;
    left: 10px;
    background-color: red;
    font-size: 12px;
    padding: 5px 15px;
    color: #fff;
    font-weight: 500;
    z-index: 999;
	display: none;
}

.card-body {
	position: relative;
}

.card-top-image {
	height: 160px;
	position: relative;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

.card:hover {
	box-shadow: 0 10px 20px 1px rgb(0 0 0 / 10%);
}

.card-overlay-container {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
	bottom: 30px;
	top: 0px;
	left: 0px;
	z-index: 100;
	padding: 20px;
	visibility: hidden;
	opacity: 0;
	transition-duration: 500ms;
}

.extra-info {
	font-size: 12px;
	color: #d6d6d6;
}

.card:hover .card-overlay-container {
	visibility: visible;
	opacity: 1;
}


.product-icon-overlay {
	padding-left: 0px;
	list-style: none;
}

.latest-product__item {
	box-shadow: 0 5px 10px 1px rgb(0 0 0 / 10%);
	height: 100px;
	/* width: 100%; */
	display: flex;
	margin: 5px 5px;
}

.testimonial-section.related-slider-container {
	margin-top: 60px !important;
}

@media screen and (min-width: 992px) {
	.testimonial-section.related-slider-container {
		margin-top: 80px !important;
	}

	.related-slider-container .owl-nav {
		top: -45px;
	}
}

.product_details_tab {
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 80px;
}

.related-slider-container .owl-nav {
	position: absolute;
	right: 15px;
	top: -58px;
}

.latest-product__item__pic {
	width: 40%;
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.latest-product__item__text {
	width: 60%;
	padding-left: 10px;
	display: flex;
	align-items: center;
}

.latest-product__item h6 {
	height: 33px;
	overflow: hidden;
	font-size: 14px;
}

.latest-product__item .category-name {
	font-size: 10px;
	color: #d6d6d6;
}

.single_product_thumb .carousel-indicators {
	position: relative;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 15;
	margin-right: 0;
	margin-left: 0;
	margin-top: 30px;
}

.single_product_thumb .carousel-indicators li {
	width: 100px;
	height: 100px;
	margin-right: 15px;
	margin-left: 15px;
	cursor: pointer;
	border: 1px solid transparent;
	background-size: cover;
	background-position: center;
}

.nav-tabs {
	justify-content: center;
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #d6d6d6;
}

.sort-by-options.nice-select {
	border-radius: 0px;
	width: 200px;
}

@media screen and (min-width: 992px) {
	.nav-tabs {
		margin-top: 80px;
		padding-top: 80px;
	}
}

.single_product_desc .title {
	color: #70c745;
	font-weight: 500;
	margin-bottom: 20px;
	font-size: 30px;
}

.addtoEnquiry {
	width: 180px !important;
	margin: 0px 15px;
}

.wishlist-compare {
	border-left: 1px solid #ebebeb;
	color: #d6d6d6;
	padding-left: 15px;
	margin-left: 5px;
}

.wishlist-btn {
	color: #111111;
	transition: ease-in 0.3s;
}

.wishlist-btn:hover {
	color: red;
}

.single_product_desc .cart--area {
	position: relative;
	z-index: 1;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 50px;
	margin-bottom: 50px;
	margin-top: 35px;
}

.single_product_desc .cart .quantity {
	position: relative;
	z-index: 1;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 130px;
	flex: 0 0 130px;
	max-width: 130px;
	width: 130px;
}

.qty-text {
	height: 46px;
	padding: 5px 15px;
	width: 130px;
	-moz-appearance: textfield;
	-webkit-appearance: textfield;
	appearance: textfield;
	font-size: 14px;
	border: none;
	background-color: #f2f4f5;
	text-align: center;
}

.product_details_tab .nav-tabs {
	border-bottom: none;
	-webkit-box-pack: center;
	justify-content: center;
	margin-bottom: 30px;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link {
	color: #464646;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
	border: none;
	color: #37aa00;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	border: none;
	color: #37aa00;
	font-weight: 500;
}

.whatsapp-link {
	color: #37aa00;
	margin-left: 15px;
	font-size: 20px;
	transition: ease-in 0.3s;
}

.whatsapp-link:hover {
	color: #464646;
}

.btn {
	border-radius: 0px;
	height: 50px;
	width: 180px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
}

.primary-btn {
	transition: ease-in 0.3s;
	border: 2px solid #37aa00;
}

.primary-btn:hover {
	background-color: #fff;
	color: #37aa00;
}

.secondary-btn {
	border: 2px solid #111;
	color: #111111;
	transition: ease-in 0.3s;
	text-transform: uppercase;
	background-color: #ffffff;
}

.secondary-btn:hover {
	background-color: #111111;
	color: #fff;
}

/* Filter results  */

.filter-content {
	display: none;
	margin-top: 140px;
}

/* @media screen and (min-width: 768px) {
	.filter-content {
		margin-top: 310px;
	}
} */

@media screen and (min-width: 992px) {
	.filter-content {
		margin-top: 0px;
		margin-left: 30%;
	}
}

.close-btn {
	position: absolute;
	top: 10px;
	right: 20px;
	cursor: pointer;
}

@media screen and (min-width: 992px) {
	.close-btn {
		top: 20px;
		right: 40px;
	}
}

.filter-results .pi-agent {
	display: flex;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}

/* Home Banner  */

@media screen and (min-width: 768px) {
	/* .owl-nav button {
		margin: 0px 50px;
	} */
}

.owl-prev {
	left: 20px !important;
}

.owl-next {
	right: 20px !important;
}

.hero-section {
	padding-bottom: 0px;
}

.hero-section .set-bg {
	background-size: cover;
}

.hero-cover {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	opacity: 0.3;
}

@media screen and (min-width: 992px) {
	.icon-filter-desktop-view {
		padding: 20px 0px;
	}
}
/* Services on home  */

.home-service-section p {
	color: #464646;
}

/* About us section  */

.about-us-section p {
	color: #464646;
	margin-top: 40px;
}

/* Footer section  */

.footer-section {
	background-color: #ffffff;
}

.footer-section a {
	color: #37aa00;
}

.copyright-text {
	border-color: #37aa00;
}

.copyright-text p {
	color: #111111;
}

.fs-widget h5 {
	color: #111;
}

.fs-about p {
	color: #111;
}

.fs-widget p {
	color: #111;
}

.fs-widget ul li a {
	color: #111;
	opacity: 1;
}

.fs-about .fs-social a:hover {
	opacity: 0.7;
}

@media screen and (min-width: 768px) {
	.fs-widget {
		padding-top: 35px;
	}
}

.fs-about .fs-social a {
	color: #37aa00;
}

.trading-hours {
	font-size: 14px;
	line-height: 35px;
}

.get-in-touch span {
	font-size: 14px;
	margin-left: 5px;
	line-height: 35px;
	letter-spacing: 0.3px;
}

/* Contact Footer */

.contact-section .spad {
	padding: 47px;
}

.contact-section .cf-content {
	text-align: left;
}

.bg-contact {
	background-image: url("../img/contact-form-bg.jpg");
	background-repeat: no-repeat;
}
@media screen and (min-width: 992px) {
	.bg-contact {
		max-height: 450px;
	}
}

.cf-content h4 {
	color: #fff;
}

.cf-content p {
	color: #fff;
}

/* Search / Filter container  */

.search-section .section-title {
	margin-bottom: 0px;
}

.search-section.spad {
	padding-top: 10px;
	padding-bottom: 10px;
}

.search-box i {
	position: absolute;
	right: 30px;
	top: 10px;
	font-size: 20px;
	font-weight: normal;
	color: #495057;
}

.result {
	position: absolute;
	z-index: 999;
	top: 100%;
	left: 0;
}
.search-box input[type="text"],
.result {
	width: 100%;
	box-sizing: border-box;
	height: 40px;
}

.search-form-content {
	overflow: visible;
	margin: 10px;
}

.search-form-content .filter-form {
	margin-right: 0px;
}

.search-form-content .filter-form .nice-select {
	width: 100%;
}

.search-btn {
	font-size: 30px;
	display: none;
	cursor: pointer;
}

#search-btn {
	cursor: pointer;
}

@media screen and (min-width: 768px) {
	.search-section .section-title {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.search-btn {
		display: block;
	}
}

/* Formatting result items */
.result p {
	margin: 0;
	padding: 7px 10px;
	border: 1px solid #cccccc;
	border-top: none;
	cursor: pointer;
}
.result p:hover {
	background: #f2f2f2;
}

.from-search {
	display: none;
	z-index: 9;
	background-color: #fff;
	overflow: scroll;
	height: 76vh;
}

@media screen and (min-width: 768px) {
	.from-search {
		height: 100vh;
	}
}

.latest-products {
	display: block;
}

/* Search Modal  */

.search-modal .modal-content {
	border-radius: 0px;
	background: transparent;
	border: none;
}

.search-modal .modal-header {
	border-bottom: none;
}

.search-input {
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	border-radius: 0px;
	font-size: 24px;
	color: #fff;
}

.search-input:focus {
	background: transparent;
	border-bottom: 1px solid #fff;
	outline: none;
	box-shadow: none;
	color: #fff;
}

.searchmodalbtn:disabled {
	opacity: 0.3;
}

.search-modal.modal.show .modal-dialog {
	top: 10%;
	border: 1px solid #fff;
	padding: 50px;
}

.search-modal .modal-dialog {
	max-width: 80%;
}

.searchmodalbtn {
	background-color: transparent;
	border: 1px solid #fff;
	margin: 110px auto 0px auto;
	display: block;
	color: #fff;
	font-size: 16px;
	padding: 10px 30px;
	cursor: pointer;
}

.search-modal .alert {
	display: none;
	margin: 20px 0px;
	position: absolute;
	width: 85%;
	left: 8%;
}

.modalsearch {
	display: none;
	position: fixed;
	max-width: 100%;
	z-index: 9;
	background-color: rgb(255, 255, 255);
	top: 0px;
	width: 100vw;
	height: 100vh;
	overflow: scroll;
}

.modal-backdrop.show {
	opacity: 0.9;
}

/* ------------------------- Home Page -------------------------  */

.property-item .pi-text p {
	height: 150px;
	overflow: hidden;
}

.home-service-section .chooseus-features {
	display: block;
}

@media screen and (min-width: 992px) {
	.home-service-section .chooseus-features {
		display: flex;
	}
}

/* Services section on Home  */
.home-service-section .chooseus-text p {
	color: #464646;
	margin-top: 40px;
}

.chooseus-features .cf-item {
	float: none;
	margin-bottom: 35px;
	display: block;
	overflow: hidden;
	text-align: center;
}

.chooseus-features .cf-item .cf-pic {
	float: none;
	margin: auto;
	margin-bottom: 10px;
}

.chooseus-text .section-title h4 {
	color: #111111;
}

.chooseus-features .cf-item .cf-text h5 {
	color: #111111;
}

.chooseus-features .cf-item .cf-text p {
	color: #111111;
}

/* ------------------------- Contact Page -------------------------  */

.cc-title p {
	color: #464646;
}

.cc-title h4 {
	margin: 30px 0px;
}

.cc-form {
	margin-top: 30px;
}

.form-container .site-btn {
	margin-top: 10px;
}

.form-container .nice-select {
	width: 100%;
	margin-bottom: 20px;
}

.form-container .form-group:focus {
	outline: none;
}

.contact-form-section .form-control {
	font-size: 16px;
	color: #495057;
}

.form-container .form-control:focus {
	border-color: #ced4da !important;
	box-shadow: none;
}

.contact-information-container .ci-item .ci-icon {
	float: none;
	margin-right: 0px;
	margin: auto;
}

.contact-information-container .ci-item .ci-text {
	margin-top: 15px;
}

/* ------------------------- Services Page -------------------------  */
.services .ts-item .ts-text p {
	color: #666666;
}

.services .ts-item i {
	padding: 20px;
	border-radius: 50%;
	/* color:#37aa00; */
	/* background-color:#fff; */
	border: 1px solid #ccc;
	margin-top: 30px;
	margin-bottom: 30px;
	box-shadow: 0 0 0 8px rgba(255, 255, 255, 1);
	transition: background 0.2s, color 0.2s;
	background-color: #37aa00;
	color: #fff;
}

.services .ts-item:hover p {
	color: #ffffff;
}

.services .ts-item {
	height: 400px;
	margin-bottom: 30px;
}

.property-item .pi-text .pi-agent .pa-item .pa-info {
	text-transform: capitalize;
}

/* .property-item .pi-text h5 {
	min-height: 60px;
} */

.filter-content .property-item .pi-text h5 {
	height: 73px;
	overflow: hidden;
	display: block;
	position: relative;
}

/* ------------------------- About Page -------------------------  */

.about-pic.set-bg {
	background-size: cover;
}

/* Switch  */
.switch {
	position: relative;
	display: none;
	width: 60px;
	height: 34px;
	z-index: 11;
}
@media screen and (min-width: 992px) {
	.switch {
		display: inline-flex;
	}
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.switch .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.switch .slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.switch input:checked + .slider {
	background-color: #37aa00;
}

.switch input:focus + .slider {
	box-shadow: 0 0 1px #37aa00;
}

.switch input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.switch .slider.round {
	border-radius: 34px;
}

.switch .slider.round:before {
	border-radius: 50%;
}

.slidecontainer {
	width: 100%;
}

.slider {
	-webkit-appearance: none;
	width: 100%;
	height: 7px;
	background: #d3d3d3;
	outline: none;
	opacity: 0.7;
	-webkit-transition: 0.2s;
	transition: opacity 0.2s;
	margin-top: 20px;
}

.slider:hover {
	opacity: 1;
}

.slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 15px;
	height: 15px;
	background: #4caf50;
	cursor: pointer;
}

.slider::-moz-range-thumb {
	width: 25px;
	height: 25px;
	background: #4caf50;
	cursor: pointer;
}

.side-menu-most-clicked-container {
	margin-top: 30px;
}

.product_id,
.singleCategory {
	font-weight: 500;
	color: #111;
}

.related-product-slider {
	min-height: 300px;
}

/* Card Loader  */

.card-loader {
	background-color: #fff;
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.08),
		0 -1px 3px 0 rgba(0, 0, 0, 0.06);
	padding: 8px;
	position: absolute;
	border-radius: 2px;
	margin-bottom: 0;
	height: 100%;
	width: 100%;
	z-index: 99;
	overflow: hidden;
	top: 0;
	left: 0;
	transition: ease-out 0.3s;
	opacity: 1;
}
.card-loader:only-child {
	margin-top: 0;
}
.card-loader:before {
	content: "";
	height: 110px;
	display: block;
	background-color: #ededed;
	box-shadow: -48px 78px 0 -48px #ededed, -51px 102px 0 -51px #ededed;
}
.card-loader:after {
	content: "";
	background-color: #333;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	animation-duration: 0.6s;
	animation-iteration-count: infinite;
	animation-name: loader-animate;
	animation-timing-function: linear;
	background: -webkit-linear-gradient(
		left,
		rgba(255, 255, 255, 0) 0%,
		rgba(255, 255, 255, 0.6) 30%,
		rgba(255, 255, 255, 0) 81%
	);
	background: -o-linear-gradient(
		left,
		rgba(255, 255, 255, 0) 0%,
		rgba(255, 255, 255, 0.6) 30%,
		rgba(255, 255, 255, 0) 81%
	);
	background: linear-gradient(
		to right,
		rgba(255, 255, 255, 0) 0%,
		rgba(255, 255, 255, 0.6) 30%,
		rgba(255, 255, 255, 0) 81%
	);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
}

@keyframes loader-animate {
	0% {
		transform: translate3d(-100%, 0, 0);
	}
	100% {
		transform: translate3d(100%, 0, 0);
	}
}
